Errors

build_prereq_matches_use
  • Test
  • diagnostics
  • strict
  • warnings
consistent_version
0.02,1.00,1.01,1.02,1.06,1.08
prereq_matches_use
  • Exporter
  • strict
  • warnings